
/*
Rightware WP Front Page rules
Author: Jouni Tuovinen

----------------------------------------

Bottomn of the page has new css help id's and classes
Author: Erno Tuovinen
Created: 23.4.2013
Modificated: 23.4.2013
*/




/* Tags */
body
{
    font: lighter 13px 'Open Sans', Helvetica;
    color: #222;
}


/*
Modified: Erno Tuovinen
Date: 25.4.2013
*/

/*body *
{
    margin: 5px 0 0 0;
}
*/


/*
Spesical rules for Basemark X page
all rules are under tag-specialrules
*/
.tag-specialrules #content img:nth-of-type(1)
{
    margin: 30px 30px 20px 0;
}

.tag-specialrules #content > p:nth-of-type(2)
{
    text-align: center;
}

.highPara
{
    font-size: 19px;
    line-height: 115%;
    margin-top: -15px;
    margin: 18px 0 0 0;
}


.tag-specialrules .half
{
    width: 489px;
    margin: 0 10px 0 0;
}

.tag-specialrules .halfSmaller
{
    margin: 0 10px 30px 0;
}

.tag-specialrules .halfSmaller p
{
    font-size: 16px;
}


.tag-specialrules .halfSmallest p
{
    font-size: 16px;
}


.tag-specialrules .half p
{
    font-size: 16px;
}

.specialBottomMarginPara
{
    margin: 10px 0 16px 0;
}

.specialBottomMarginPara i
{
    font-size: 13px;
}


.tag-specialrules .half.last
{
    margin: 0 0 30px 0;
}

.tag-specialrules h2, .tag-specialrules h3
{
    text-transform: uppercase;
}

.tag-specialrules table
{
    text-align: left;
}

.halfSmaller
{
    width: 473px !important;
}

.tag-specialrules .half:nth-of-type(2)
{
    margin: 0 0 0 19px !important;
}


.halfSmallest
{
    width: 437px !important;
}





/* Table centerSpecial class rules */

.tag-specialrules .half.last table.centerSpecial
{
    margin: 10px 0 0 15px;
    width: 535px;
}

.tag-specialrules .half.last table.centerSpecial tr th
{
    padding: 5px 0 5px 5px;
    width: 66%;
    text-transform: uppercase;
    background-color: #ccc;
}

.tag-specialrules .half.last table.centerSpecial tr td
{
    background-color: rgba(204, 204, 204, 0.5);
}


.tag-specialrules .half.last table.centerSpecial tr td
{
    padding: 10px 0 10px 5px;
}




/* Table bottomSpecial class rules */



.marginLeft
{
    margin-left: 20px;
}


.tag-specialrules .half table.bottomSpecial
{
    margin: 0 0 0 0;
    width: 505px;
}

.tag-specialrules .half.last table.bottomSpecial
{
    margin: 0 0 0 20px;
    width: 480px;
}


.tag-specialrules .half table.bottomSpecial tr th
{
    padding: 5px 0 5px 5px;
    width: 25%;
    text-transform: uppercase;
    background-color: #ccc;
}

.tag-specialrules .half table.bottomSpecial tr td
{
    background-color: rgba(204, 204, 204, 0.5);
}


.tag-specialrules .half table.bottomSpecial tr td
{
    padding: 10px 0 10px 5px;
}




/* DIV and table topBottomSpecial rules */

.tag-specialrules .half table.topBottomSpecial tr th
{
    padding: 5px 0 5px 5px;
    width: 25%;
    text-transform: uppercase;
    background-color: #ccc;
}

.tag-specialrules .half table.topBottomSpecial tr td
{
    background-color: rgba(204, 204, 204, 0.5);
}


.tag-specialrules .half table.topBottomSpecial tr td
{
    padding: 10px 0 10px 5px;
}



.tag-specialrules .half.last.alignSpecial h3
{
    margin: 0 0 0 60px;
}

.tag-specialrules .half.last.alignSpecial h2
{
    margin: 0 0 0 60px;
}

.tag-specialrules .half.last.alignSpecial p:nth-of-type(1)
{
    margin: 34px 0 0 60px;
}

.tag-specialrules .half.last.alignSpecial p
{
    margin: -42px 0 0 60px;
}


/* SPESIAL BASEMARK X RULES END */












p
{
    line-height: 120%;
    margin-top: 10px;
}

h1
{
    margin-top: 21px !important;
    margin-bottom: 10px !important;
    font-weight: normal;
    color: #454545;
}

h2, h3, h4
{
    margin-top: 31px !important;
    font-weight: normal;
    color: #454545;
}

h1
{
    font-size: 37px;
    text-transform: uppercase;
    color: #868686;
    letter-spacing: -2px;
}

h2
{
    font-size: 33px;
    line-height: 100%;
    margin-bottom: 14px;
}

h3
{
    font-size: 29px;
    margin-bottom: 14px;
}

h4
{
    font-size: 25px;
    margin-bottom: 14px;
}

a
{
    text-decoration: none;
    color: #fe551e;
    cursor: pointer;
}

a:hover
{
    text-decoration: underline;
}

/* Mail links are orange */
a[href^="mailto:"]
{
    color: #fe551e;
    font-weight: bolder;
}

/* Remove Webkit outline from selected inputs */
input, textarea
{
    outline: none;
}

/* Quick selectors */
.smaller
{
    font-size: 11px
}

.larger
{
    font-size: 15px;
}

.column
{
    float: left;
}

.one-third
{
    width: 325px;
    margin: 5px 0 0 0;
}

.one-third.middle
{
    margin: 5px 12px 0 12px;
}

.half
{
    width: 489px;
    margin: 5px 10px 0 0;
}

.half.last
{
    margin: 5px 0 0 0;
}

.two-thirds
{
    width: 650px;
    margin: 5px 20px 0 0;
}

.loosetop
{
    margin-top: 20px !important;
}

.loosebottom
{
    margin-bottom: 20px !important;
}

.stricttop
{
    margin-top: 0 !important;
}

.category-list > h3
{
    font-size: 29px;
    text-transform: uppercase;
    color: #868686 !important;
    letter-spacing: -2px;
    padding-bottom: 20px;
}

.category-list > h3 > span
{
    text-transform: none;
}

/* Ids */
#wrapper
{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    min-height: 100%;
}

#wrapper > #content-wrapper
{
    width: 999px;
    margin: auto;
    padding: 0 10px;
    overflow: hidden;
}

#wrapper > #content-wrapper > #search
{
    line-height: 120%;
    margin-top: 15px;
    float: right;
    margin-top: -11px;
}

#wrapper > #content-wrapper > #search > form > input
{
    border: 1px solid #222;
    margin: 0;
    padding: 3px 0 3px 10px;
    width: 150px;
}


/*
    Author: Jouni Tuovinen
    Modificated Erno Tuovinen
    24.4.2013
    Header color
    header height
*/
body.tag-common > #wrapper > #headerWrapper
{
    width: 100%;
    background-color: #8d8f92;
}

#wrapper > #headerWrapper > #header
{
    width: 999px;
    height: 80px;
    margin: 0 auto;
    clear: both;
}



/*
Author: Jouni Tuovinen
Modified: Erno Tuovinen
24.4.2013

#logo size rules
*/
#wrapper > #headerWrapper > #header > #logo
{
    width: 240px;
    height: 60px;
    float: left;
    margin-top: 13px;
}

/*
Author: Jouni Tuovinen
Modified Erno Tuovinen
Date: 24.4.2013
Smller margin and remove padding
*/
#wrapper > #content-wrapper > #navigation,
#wrapper > #content-wrapper > #content > #subnavigation
{
    line-height: 120%;
    margin: 22px 0 20px 0;
    width: 100%;
    height: 21px;
}

#wrapper > #content-wrapper > #content > #subnavigation
{
    border-bottom-width: 0;
}

#wrapper > #content-wrapper > #navigation > ul,
#wrapper > #content-wrapper > #content > #subnavigation > ul
{
    display: block;
    list-style-type: none;
    height: 21px;
    padding: 0;
    margin: 0;
}

#wrapper > #content-wrapper > #content > #subnavigation > ul
{
    height: 25px;
    padding: 1px;
    background-color: #e8e8e8;
    font-size: larger;
}

#wrapper > #content-wrapper > #navigation > ul > li,
#wrapper > #content-wrapper > #content > #subnavigation > ul > li
{
    float: left;
    width: auto;
    margin: 0 3px 0 0;
    padding: 0 2px;
}

#wrapper > #content-wrapper > #navigation > ul > li > a,
#wrapper > #content-wrapper > #content > #subnavigation > ul > li > a,
#wrapper > #content-wrapper > #content > #subnavigation > ul > li > span
{
    display: block;
    text-transform: uppercase;
    font-size: 11px;
    width: 100%;
    padding: 5px 25px 5px 15px;
    margin: 0;
    color: #222;
}

#wrapper > #content-wrapper > #navigation > ul > li > a:hover,
#wrapper > #content-wrapper > #content > #subnavigation > ul > li > a:hover
{
    color: #fff;
    text-decoration: none;
}

#wrapper > #content-wrapper > #content > #subnavigation > ul > li > span
{
    width: auto;
    opacity: 0.5;
}

#wrapper > #content-wrapper > #content > #subnavigation > ul > li.disabled:hover
{
    cursor: not-allowed;
}

#wrapper > #content-wrapper > #navigation > ul > li > ul
{
    display: block;
    list-style-type: none;
    position: absolute;
    margin: 0;
    border-top: 7px solid #fff;
    padding: 0 20px 10px 0;
    display: none;
    z-index: 2;
}

#wrapper > #content-wrapper > #navigation > ul > li > ul > li
{
    padding: 5px 5px 5px 10px;
}

#wrapper > #content-wrapper > #navigation > ul > li > ul > li > a
{
    color: #fff;
}

#wrapper > #content-wrapper > #content
{
    margin-bottom: 60px;
}

#wrapper > #content-wrapper > #content > #banners
{
    margin: 0 0 40px 0;
}

#wrapper > #content-wrapper > #content > #banners > div
{
    width: 999px;
    cursor: pointer;
    padding-bottom: 9px;
    background: url(../images/main_page_banner_shadow.png) no-repeat bottom center;
}

#wrapper > #content-wrapper > #content > #banners > div > div
{
    float: right;
    z-index: 2;
    margin: 0;
    cursor: pointer;
}

#wrapper > #content-wrapper > #content > #banners > div > div.banner_image
{
    float: left;
    clear: both;
    z-index: 1;
    cursor: pointer;
    margin-top: -18px;
}

#wrapper > #content-wrapper > #content > #banners > div > div.banner_title
{
    width: 110px;
    color: #fff;
    text-transform: uppercase;
    text-align: right;
    margin: -25px 10px 0 0;
}

#wrapper > #content-wrapper > #content > #banners > div > div.banner_info
{
    width: 0;
    white-space: nowrap;
    line-height: 100%;
    overflow: hidden;
}

#wrapper > #content-wrapper > #content > #banners > div.kanzi > div.banner_info
{
    background-color: #9ad500;
}

#wrapper > #content-wrapper > #content > #banners > div.benchmarking > div.banner_info
{
    background-color: #00a2ff;
}

#wrapper > #content-wrapper > #content > #banners > div.consumer > div.banner_info
{
    background-color: #454545;
}

#wrapper > #content-wrapper > #content > #banners > div.primary_banner
{
    height: 188px;
    max-height: 170px;
    padding: 16px 0 0 0;
}

#wrapper > #content-wrapper > #content > #banners > div.primary_banner > div.banner_info
{
    margin: -174px 121px 0 0;
    padding: 60px 0 20px 0;
    height: 90px;
}

#wrapper > #content-wrapper > #content > #banners > div.secondary_banner
{
    height: 111px;
    max-height: 111px;
    padding: 9px 0 0 0;
}

#wrapper > #content-wrapper > #content > #banners > div.secondary_banner > div.banner_info
{
    margin: -115px 121px 0 0;
    padding: 30px 0 5px 0;
    height: 76px;
}

#wrapper > #content-wrapper > #content > #banners > div.tertiary_banner
{
    height: 39px;
    max-height: 39px;
    padding: 9px 0 0 0;
}

#wrapper > #content-wrapper > #content > #banners > div.tertiary_banner > div.banner_info
{
    margin: -43px 121px 0 0;
    padding: 12px 0 8px 0;
    height: 19px;
    color: #fff;
}

#wrapper > #content-wrapper > #content > #brief,
#wrapper > #content-wrapper > #content > .brief
{
    font-size: 19px;
    line-height: 115%;
    margin-top: -15px;
    color: #717171;
    padding-bottom: 20px;
}


/*
Modificated by Erno 23.4.2013
Remove news top border
border-top: 2px solid #222;
*/
#wrapper > #content-wrapper > #content > #news
{
    margin: 30px 0 0 0;
    padding: 20px 0 7px 0;
    border-bottom: 1px solid #222;
}

#wrapper > #content-wrapper > #content > #news *
{
    margin-top: 0;
    color: #454545;
}

#wrapper > #content-wrapper > #content > #news p
{
    margin: 3px 0 0 0;
}

#wrapper > #content-wrapper > #content > #news .column h3
{
    margin: 0;
}

#wrapper > #content-wrapper > #content > #news .column h3 a
{
    font-size: 23px;
    line-height: 42px;
    vertical-align: top;
    text-decoration: none;
    opacity: 1;
}

#wrapper > #content-wrapper > #content > #news .column h3 a:hover
{
    text-decoration: none;
    opacity: 0.5;
}

#wrapper > #content-wrapper > #content > #news .column .post_category
{
    padding-top: 5px;
    border-top: 1px solid #222;
    text-transform: uppercase;
}

#wrapper > #content-wrapper > #content > #news .column .post_category a
{
    color: #666;
}

#wrapper > #content-wrapper > #content > #news .column .post_title
{
    font-size: 17px;
    max-height: 43px;
    min-height: 43px;
    overflow: hidden;
}

#wrapper > #content-wrapper > #content > #news .column .post_title a
{
    color: #222;
}

#wrapper > #content-wrapper > #content > #news .column .post_author
{
    font-style: italic;
    padding-bottom: 5px;
    color: #666;
}

#wrapper > #content-wrapper > #content > #links
{
    margin: 0 0 -40px 0;
}

#wrapper > #content-wrapper > #content > #links a
{
    line-height: 15px;
    vertical-align: top;
    color: #868686;
}

#wrapper > #content-wrapper > #content > .category-list
{
    margin: 5px 0 40px 0;
    padding: 20px 0 3px 0;
    border-top: 2px solid #222;
    border-bottom: 1px solid #222;
}

#wrapper > #content-wrapper > #content > .category-list *
{
    margin-top: 1px;
    color: #454545;
}

#wrapper > #content-wrapper > #content > .category-list > .post-row > .dynamic-content *
{
    margin-top: 5px;
}

/* By default permalink and close is hidden */
a.permalink, a.close
{
    display: none;
}

#wrapper > #content-wrapper > #content > .category-list > .post-row > .dynamic-content div.share > a.permalink
{
    display: inline-block;
    float: left;
    margin: 23px 10px 20px 0;
    height: 22px;
    padding: 6px 10px 0 10px;
    background-color: #e8e8e8;
}

#wrapper > #content-wrapper > #content > .category-list > .post-row > .dynamic-content div.share > a.permalink:hover
{
    background-color: #868686;
    color: #fff;
    text-decoration: none;
}

#wrapper > #content-wrapper > #content > .category-list > .post-row > .dynamic-content div.share > a.url
{
    display: inline-block;
    float: left;
    margin: 20px 10px 20px 0;
    height: 33px;
}

#wrapper > #content-wrapper > #content > .category-list > .post-row > .dynamic-content div.share > a.close
{
    display: inline-block;
    float: right;
    margin: 28px 10px 20px 0;
    height: 25px;
}

#wrapper > #content-wrapper > #content > .category-list > .post-row > .dynamic-content div.one-third > a.close
{
    display: inline-block;
    float: right;
    margin: -10px 7px 20px 0;
    height: 25px;
}

#wrapper > #content-wrapper > #content > .category-list > .search-row > p.post_title
{
    margin: 5px 0 5px 0;
    background: none;
}

#wrapper > #content-wrapper > #content > .category-list > .search-row > p.post_title > a
{
    display: inline-block;
    font-size: 15px;
    line-height: 20px;
    vertical-align: bottom;
}


div.share > a > img,
div.one-third > a.close > img
{
    opacity: 0.5;
}

div.share > a > img:hover,
div.one-third > a.close > img:hover
{
    opacity: 1.0;
}

#wrapper > #content-wrapper > #content > .category-list .post-row,
#wrapper > #content-wrapper > #content > .category-list > .search-row
{
    padding-top: 5px;
    border-top: 1px solid #222;
}

#wrapper > #content-wrapper > #content > .category-list .post-row.open
{

}

#wrapper > #content-wrapper > #content > .category-list .post_category
{
    text-transform: uppercase;
}

#wrapper > #content-wrapper > #content > .category-list .post_category > a
{
    color: #666;
}

#wrapper > #content-wrapper > #content > .category-list .post_title
{
    font-size: 17px;
    max-height: 22px;
    min-height: 22px;
    overflow: hidden;
}

#wrapper > #content-wrapper > #content > .category-list .post_title > a
{
    display: inline-block;
    width: 100%;
    color: #222;
}

#wrapper > #content-wrapper > #content > .category-list .post_author
{
    font-style: italic;
    padding-bottom: 5px;
    margin-bottom: 5px;
    color: #666;
}

#wrapper > #content-wrapper > #content > .contact-form
{
    width: 100%;
    clear: both;
}

div.wpcf7-validation-errors
{
    clear: both;
    border: 1px solid #fe551e !important;
    width: 578px;
    float: right;
    margin: 4px !important;
    padding: 3px !important;
}

div.wpcf7-mail-sent-ok
{
    clear: both;
    border: 1px solid #ccc !important;
    background-color: #ccc !important;
    width: 578px;
    float: right;
    margin: 4px !important;
    padding: 3px !important;
}

span.wpcf7-not-valid-tip
{
    border: 1px solid #fe551e;
}

#wrapper > #content-wrapper > #content .contact-form .row
{
    width: 999px;
    float: right;
    clear: both;
}

#wrapper > #content-wrapper > #content .contact-form .row > *
{
    display: block;
    float: left;
    margin-left: 20px;
}

#wrapper > #content-wrapper > #content .contact-form .row label
{
    padding-top: 7px;
    width: 200px;
}

#wrapper > #content-wrapper > #content .contact-form .row label span
{
    color: #fe551e;
}

body.parent-pageid-15 #wrapper > #content-wrapper > #content .contact-form .row label span
{
    color: #9ad500;
}

body.parent-pageid-15 #wrapper > #content-wrapper > #content .contact-form .row label.checkbox
{
    width: 450px;
    padding-left: 130px;
}

body.parent-pageid-15 #wrapper > #content-wrapper > #content .contact-form .row label.checkbox span
{
    color: #222;
}

body.parent-pageid-15 #wrapper > #content-wrapper > #content .contact-form .row label.checkbox input
{
    min-height: 0;
    border-width: 1px;
}

#wrapper > #content-wrapper > #content .contact-form .row input,
#wrapper > #content-wrapper > #content .contact-form .row textarea
{
    min-height: 25px;
    border: 1px solid #222;
    width: 580px;
}

#wrapper > #content-wrapper > #content .contact-form .row input[type="checkbox"],
#wrapper > #content-wrapper > #content .contact-form .row input[type="radio"],
#wrapper > #content-wrapper > #content .contact-form .row span.min-width input
{
    width: auto;
    min-width: auto;
    max-width: auto;
    border-width: 0;
}

#wrapper > #content-wrapper > #content .contact-form .row span.min-width
{
    vertical-align: text-bottom;
}

#wrapper > #content-wrapper > #content .contact-form .row p
{
    width: 580px;
}

#wrapper > #content-wrapper > #content .contact-form .row textarea
{
    width: 578px;
    min-width: 578px;
    max-width: 578px;
}

#wrapper > #content-wrapper > #content .contact-form .row input.button
{
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background-color: #fe551e;
    border: 2px solid #fe551e;
    min-width: 586px;
}

#wrapper > #content-wrapper > #content .contact-form .row input.button.kanzi
{
    background-color: #9ad500;
    border: 2px solid #9ad500;
}

#wrapper > #content-wrapper > #content .contact-form .row input.button.benchmark
{
    background-color: #00a2ff;
    border: 2px solid #00a2ff;
}

#wrapper > #content-wrapper > #content .contact-form .row input.button:hover
{
    color: #222;
}

#wrapper > #footer-shadow
{
    position: relative;
    bottom: -3px;
    height: 8px;
    width: 100%;
    min-width: 1019px;
    background: url(../images/footer_shadow.png) repeat-x;
}

#wrapper > #footer
{
    position: relative;
    bottom: 0;
    height: 80px;
    width: 100%;
    min-width: 1019px;
    margin-top: 0;
    background-color: #000;
}

#wrapper > #footer > #footer-content
{
    width: 999px;
    margin: auto;
}

#wrapper > #footer > #footer-content > ul
{
    display: block;
    float: left;
    list-style-type: none;
    height: 25px;
    margin: 0;
    padding-left: 0;
}

#wrapper > #footer > #footer-content > ul.social_media > li
{
    opacity: 0.5;
}

#wrapper > #footer > #footer-content > ul.social_media > li:hover
{
    opacity: 1.0;
}

#wrapper > #footer > #footer-content > ul.crumb_path
{
    display: block;
    float: right;
    list-style-type: none;
    height: 21px;
    margin: 14px 0 0 0;
    color: #fff;
    font-size: 11px;
}

#wrapper > #footer > #footer-content > ul.crumb_path > li > a
{
    color: #fff;
}

#wrapper > #footer > #footer-content > ul.crumb_path > li:last-of-type
{
    text-transform: uppercase;
}

#wrapper > #footer > #footer-content > ul > li
{
    float: left;
    margin-right: 10px;
}

#wrapper > #footer > #footer-content > hr
{
    margin-top: 10px;
    width: 100%;
    float: left;
    clear: both;
    background-color: #999;
}

#wrapper > #footer > #footer-content > div.footer-left
{
    width: auto;
    float: left;
    clear: left;
    font-size: 11px;
}

#wrapper > #footer > #footer-content > div *
{
    color: #868686 !important;
}

#wrapper > #footer > #footer-content > div.footer-right
{
    width: auto;
    float: right;
    clear: right;
    color: #868686;
    font-size: 11px;
}

div#wpadminbar
{
    position: absolute;
    margin-top: 0 !important;
}

/* Arrows */
p.post_title > a > img
{
    display: inline-block;
    float: right;
    vertical-align: middle;
    opacity: 0.5;
    margin-right: 11px;
}

/* Hide arrows in front page news lists */
div#news p.post_title > a > img
{
    display: none;
}

p.post_title > a:hover > img
{
    opacity: 1;
}

div.open-close
{
    float: right;
    opacity: 0.5;
    cursor: pointer;
}

div.open-close:hover
{
    opacity: 1;
}

/* Products list hidden text */
div.hidden-content > *
{
    display: none;
}

div.hidden-content div
{
    display: block;
    width: 100%;
}

div.products-list div.hidden-content div
{
    display: block;
    position: relative;
    width: 610px;
    top: 20px;
}

div.hidden-content div a
{
    display: block;
    text-align: left;
    width: 100%;
    text-decoration: none;
    color: #000 !important;
    opacity: 0.5;
    line-height: 30px;
}

div.hidden-content div a img
{
    display: inline-block;
    float: right;
}

div.hidden-content div a:hover
{
    opacity: 1;
    text-decoration: none;
    color: #000 !important;
}

/* Strokes */
hr
{
    height: 1px;
    background-color: #222;
    border-width: 0;
}

hr.fat
{
    height: 2px;
    background-color: #222;
    border-width: 0;
    margin-top: 5px;
}

/* Plugin mods */
span.emoba-em
{
    font-family: 'Open Sans' !important;
}

#gallery-1 img
{
    border-width: 0 !important;
}

a.easy-tooltip span.custom.info
{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-color: #222;
    background-color: #fff;
    color: #222 !important;
}

a.easy-tooltip span.custom.info img,
a.easy-tooltip span.custom.info em
{
    display: none;
}








/*
Author: Erno Tuovinen
Modificated: 23.4.2013

*/
/*
New colors

Header Grey: #8d8f92;
PowerBoard Box Grey: #535353;
Blue: #00a3ff;
*/


/* New rules for Rightware Oy front page modification*/


/* Header */




#contentSearch
{
    position: relative;
    top: 3px;
    right: 8px;
    float: right;
    width: 170px;
    height: 40px;
    margin-top: 23px;
}

#animateDiv
{
    width: 170px;
    height: 60px;
}

#buttonHolder
{
    width: 60px;
    height: 60px;
}

#contentSearch form
{

}


#contentSearch input
{
    x-display: none; /* Animate visible from jquery*/
    width: 160px;
}

#header button
{
    position: relative;
    top: 22px;
    right: 4px;
    float: right;
}



#some
{
    position: relative;
    top: 0;
    right: 0;
    float: right;
    width: 160px;
    height: 40px;
    margin-top: 23px;
}

#some ul
{
    width: 160px;
    list-style: none;
    margin: 0;
    padding: 0;
}

#some ul li
{
    display: inline-block;
    margin-left: 5px;
}

#some ul li:hover
{
    opacity: 0.5;
}




/* Content area */


#topAddArea
{
    overflow: hidden;
    width: 999px;
    height: 392px;
    margin: 0 0 12px 0;

    -webkit-box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);
    -moz-box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);
    box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);
}




.hideDiv
{
    display: none;
}

#bottomBannerWrapper
{
    width: 999px;
    height: 400px;
    margin: 0;
}



#kanziDownload
{
    width: 493px;
    height: 394px;
    float: left;
    overflow: hidden;
    -webkit-box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);
    -moz-box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);
    box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);
}

#kanziDownload a:hover
{
    text-decoration: none;
}

#rightwareAbout
{
    position: relative;
    float: left;
    width: 999px;
    height: 170px;
    border-bottom: 1px solid black;
    margin: 0 0 20px 0;
}

#rightwareAbout h1
{
    font-size: 30px;
    letter-spacing: -2px;
}

#rightwareAbout p
{
    font-size: 19px;
    color: #868686;
}




/* Result balls*/

.bestDeviceRankFirstMedium
{
    display: block;
    float: left;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #fff;
    color: #000;
    text-align: center;
    font-weight: lighter;
    font-size: 24px;
    padding: 6px;
    margin: 21px 12px;
}

.h4White
{
    color: #fff;
}

.h3Blue
{
    color: #00a3ff;;
}

.h4ForMediumBall
{
    display: block;
    position: relative;
    top: -53px;
    font-size: 38px;
}


















/* PowerBoard plugin CSS rules */
.pb-carousel
{
    width: 493px;
    height: 394px;
    float: right;
}

.powerboard-api.wrapper
{
    position: relative;
    background-color: rgba(84, 84, 84, 0.85);
    width: 493px;
    height: 282px;
    padding-top: 30px;
}





.row
{
    position: relative;
    top: 0;
    width: 493px;
    height: 60px;
}

.position
{
    position: absolute;
    display: block;
    float: left;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    background-color: #fff;
    color: #000;
    text-align: center;
    font-weight: lighter;
    font-size: 24px;
    padding: 6px;
    margin: 16px 7px 13px 20px;
}

.h4ForMediumBall
{
    display: block;
    position: relative;
    top: -39px;
    left: 0px;
    font-size: 24px;
}


.h3Blue
{
    color: #00a3ff;
}



.device
{
    position: absolute;
    left: 53px;
    top: 17px;
    width: 309px;
    height: 23px;
}

.link
{
    display: block;
    position: relative;
    top: 0;
    left: 8px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    overflow: hidden;
    height: 24px;
}

.score-slide
{
    position: absolute;
    top: 25px;
    width: 100%;
    max-width: 459px;
    height: 4px;
    background-color: #ffffff;
    overflow: hidden;
    left: 7px;
}

.score-slide span
{
    display: block;
    background-color: #00a3ff;
}

.score
{
    position: absolute;
    top: 16px;
    right: 0;
    width: 90px;
    height: 23px;
    text-align: center;
    color: #fff;
    font-size: 18px;
}




.powerboard-api.control
{
    position: relative;
    bottom: 0;
    width: 493px;
    height: 82px;
    background-color: #00a3ff;

    -webkit-box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);
    -moz-box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);
    box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);
}


.controlPositionPrev
{
    position: relative;
    display: block;
    float: left;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #fff;
    color: #000;
    text-align: center;
    font-weight: lighter;
    font-size: 24px;
    padding: 6px;
    margin: 18px 20px;
    cursor: pointer;
}


.h4controlPositionPrev
{
    display: block;
    position: relative;
    top: -44px;
    left: -2px;
    font-size: 38px;
}


.h4controlPositionNext
{
    display: block;
    position: relative;
    top: -44px;
    right: -1px;
    font-size: 38px;
}


.controlPositionNext
{
    position: relative;
    display: block;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #fff;
    color: #000;
    text-align: center;
    font-weight: lighter;
    font-size: 24px;
    padding: 6px;
    margin: 18px 19px 17px;
    float: right;
    cursor: pointer;
}

.h3Blue
{
    color: #00a3ff;;
}



.benchmark
{
    position: relative;
    top: 28px;
    width: 326px;
    height: 40px;
    text-align: center;
    float: left;
}

.bannerBottomCaption
{
    width: 394px;
    height: 40px;
    position: relative;
    bottom: 58px;
    text-align: center;
    padding-left: 50px;
}

.benchmark h4, .bannerBottomCaption h4
{
    display: block;
    position: relative;
    top: -8px;
    text-transform: uppercase;
    margin: 0 !important;
    color: #fff;
    font-size: 23px;
    text-decoration: none !important;
}

.benchmark p, .bannerBottomCaption p
{
    display: block;
    position: relative;
    top: -24px;
    margin: 0 !important;
    color: #fff;
    font-weight: 600;
    text-decoration: none !important;
}


.powerboard-api.logo
{
    position: relative;
    bottom: -30px;
    width: 493px;
    height: 82px;
    text-align: center;
}










/* News Section */

#newsImgHolder
{
    position: relative;
    width: 325px;
    height: 197px;
    overflow: hidden;
}

#newsImgHolder h3
{
    display: block;
    width: 325px;
    position: absolute;
    bottom: 0;
    text-align: center;
    margin: 0 !important;
    background-color: rgba(199, 199, 199, 1);
    font-size: 18px;
    padding-top: 8px;
    top: 152px;
}

#newsImgHolder h3 a
{
    color: #fff !important;
}



#newsHeader
{
    position: relative;
    bottom: 0;
    width: 325px;
    height: 35px;
    background-color: rgba(199, 199, 199, 1);
    margin: 0 0 15px 0;

    -webkit-box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);
    -moz-box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);
    box-shadow: 0px 12px 18px -6px rgba(184,184,184,1);

}

#newsHeader img
{
    position: relative;
    left: 5px;
}

#newsHeader p:nth-child(1)
{
    position: absolute;
    top: 1px;
    left: 17px;
    display: block;
    width: 268px;
    height: 17px;
    float: right;
    width: 291px;
    height: 17px;
    margin: 0 !important;
    font-size: 11px;
    text-align: center;
    color: #000 !important;
}

/* Footer */


#footerLogo
{
    width: 240px;
    height: 22px;
    float: left;
    margin-top: 13px;
}